---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-cloudinit-metal-aws
name: alpine-3.21.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:58:53.724476'
uploaded: '2024-12-07T22:19:25.947322'
imported: '2024-12-07T23:21:21.131648'
import_id: ami-008b0f5005c7208aa
import_region: us-west-2
signed: '2024-12-08T04:07:51.337557'
published: '2024-12-08T04:11:07.117176'
released: '2024-12-08T17:18:35.859520'
artifacts:
  ap-south-2: ami-0323c68b7c640a151
  ap-south-1: ami-00c4a412b9f9b7885
  eu-south-1: ami-041cbd03cd47df062
  eu-south-2: ami-0bd1bb458c27eadae
  me-central-1: ami-080b419959bb4f550
  il-central-1: ami-038fe2fdf002b11dc
  ca-central-1: ami-02a4da5dcf55e394a
  eu-central-1: ami-0b57ebb8b0a76090b
  eu-central-2: ami-0fcb5c5e9ebc96ea0
  us-west-1: ami-028e13eb27dd9890e
  us-west-2: ami-008b0f5005c7208aa
  af-south-1: ami-0ffa4e21c4bc76d86
  eu-north-1: ami-09c251bfe6cb11a0c
  eu-west-3: ami-0d5675a11e326e6f6
  eu-west-2: ami-0624c71a19ad05190
  eu-west-1: ami-0f142111aef19f4e1
  ap-northeast-3: ami-0062a0efa6725d0a8
  ap-northeast-2: ami-00394040ff400c1c3
  me-south-1: ami-0194d81f086913e8d
  ap-northeast-1: ami-028845ac006d3ecef
  sa-east-1: ami-050574dbbec96c09c
  ap-east-1: ami-015892dbffa2f68b6
  ap-southeast-1: ami-0ab5fc917de36dab5
  ap-southeast-2: ami-00d1491ca64fbf39e
  ap-southeast-3: ami-01100e0969ba81971
  ap-southeast-4: ami-0a663a284e8ae6382
  us-east-1: ami-0c153ebd0cdc17e31
  us-east-2: ami-076d9a64b1ea522c9
metadata_updated: '2024-12-08T17:18:35.860164'
